[Details]
Name=Windows Manager
AppId=Windows Manager

[Control]
Icons=2
Start=Windows Manager.exe
Start1=Windows Manager.exe
Name1=Windows Manager
Start2=1-Click Cleaner.exe
Name2=Yamicsoft 1-Click Cleaner
